Error after update from 2.01 to 2.02

Requests, feedback, and general discussion about WoWRoster
DO NOT post topics about WoWRoster AddOns here!

Error after update from 2.01 to 2.02

Postby Ahmhere » Tue Jan 27, 2009 7:07 pm

Hello

I have just updated out roster to version 2.02 from version 2.01 and now I get the following error msg

Parse error: syntax error, unexpected T_STRING in /home/fhlinux143/g/(webaddress)/user/htdocs/website/roster/localization/enUS.php on line 1054

And the roster does not display.

Any ideas what is causing this ?



Thanks
Ahmhere
WR.net Apprentice
WR.net Apprentice
 
Posts: 1
Joined: Fri Jun 13, 2008 5:37 pm

Error after update from 2.01 to 2.02

Postby zanix » Tue Jan 27, 2009 10:11 pm

Looks like the file (or more possibly) did not get uploaded properly
Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US


Return to General Support & Feedback

Who is online

Users browsing this forum: No registered users and 0 guests

cron